/* Bell equipment */
/* Built By Matt Harrington at Kaweb - www.kaweb.co.uk - @kawebdesign */
/* -------------------------------------------------------------------- */
/* Global Reset */
/* -------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
em, i {
	font-style:italic;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
.footer, .header, hgroup, menu, .nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
html, body {height: 100%;}
#wrap {min-height: 100%;}
/*#main {overflow:auto; padding-bottom: 272px;background-color: #FFFFFF;}*/  /* must be same height as the footer */
.footer {position: relative; margin-top: -272px; /* negative value of footer height */ height: 272px;
	clear:both; background-color: #c9cccb; background-image: url('../images/footer_bg.gif'); background-repeat: repeat-x;} 
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
body{font-family: 'Open Sans', sans-serif;}
/* NAV */
.headwidth{display: block; width: 1099px; margin-left: auto; margin-right: auto;}
.brand{min-height: 92px; height: auto !important; height: 92px; overflow: hidden;}
.leftbrand{ display: block; float: left; width: 662px; padding-top: 13px;}
.leftbrand .logo{ float: left;}
.leftbrand .country{ float: left; color: #adacac; text-transform:uppercase; vertical-align: text-bottom;  font-size: 24px; line-height: 24px; padding-top: 21px; padding-left: 14px; font-weight: 300;}
.leftbrand .brandmessage{clear: both; text-transform:uppercase; color: #9f9f9f; font-size: 11px; padding-top: 9px; line-height: 11px; font-weight: 800;}
.right_location_selector{float: right;}
.right_location_selector { margin: 0px; list-style: none; margin-top: 23px; line-height: 28px;} 
.right_location_selector li{float: left; padding: 0px 4px; line-height: 15px; font-size: 15px; padding-top: 15px;}
.right_location_selector li.flag.active{background-image: url('../images/nav_locflag_active.gif'); background-repeat: no-repeat; background-position: center top; }
.right_location_selector li img{border: 1px solid #3e3e3e;}
a.loc_selector{background-image:url('../images/nav_locbutton_bg.gif'); background-repeat: repeat-x; background-position: left 0px; color: #a5a5a5; text-decoration: none; font-size: 10px;text-transform:uppercase; line-height: 15px; padding: 2px 5px; border: 1px solid #3e3e3e; -moz-border-radius: 5px;
border-radius: 5px;}
a.loc_selector:hover{background-position: left -25px; color: #c8c8c8;}
.header{background-image: url('../images/nav_bg.gif'); background-repeat: repeat-x; background-color: #363636;-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); box-shadow: 0px 0px 5px rgba(0,0,0,0.5);}
.header .clear{clear:both; height: 1px;}
.navbar{background-color: #FFFFFF; display: block;}
.clearbreak{clear: both;}
.clearbreak5{clear: both; height: 5px;}
.clearbreak10{clear: both; height: 10px;}
.clearbreak15{clear: both; height: 15px;}
.clearbreak20{clear: both; height: 20px;}
.clearbreak25{clear: both; height: 25px;}
.floatright {float: right;}
/* NAV ELEMENTS */
.nav{ font-size: 12px; color: #7e7e7e;}
.nav ul{margin: 0px; padding: 0px;list-style: none; }
.nav ul.toplevel{}
.nav ul.toplevel li{float: left; line-height: 35px; margin: 0px 0px; padding: 0px 0px; }
.nav ul.toplevel li a{text-decoration: none; color: #585858; text-transform: uppercase; padding: 0px 8px; }
.nav ul.toplevel li.active {background-image: url('../images/nav_top_active.gif'); background-repeat: no-repeat; background-position: center 28px;}
.nav ul.toplevel li.active a{color: #000000;}
.nav ul.toplevel li:hover{background-color: #f6f6f6;}
.nav ul.toplevel li:hover a{ color: #000000;}
.nav ul.toplevel li:hover ul ul li a{color: #393939;}
.nav ul.toplevel li:hover ul ul li a:hover{color: #000000;}
.nav ul.toplevel li.first{margin-left: 0px; padding-left: 0px;}
.nav ul.toplevel li.last{margin-right: 0px; }
.nav ul.toplevel li a:hover{color: #000000;}
.nav ul.toplevel li ul{ display: none; position: absolute; z-index: 10000; clear: left; background-color: #f6f6f6; color: #000000; font-weight: 600; line-height: 16px;}
.nav ul.toplevel li ul.productdrop{border-left: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2;  border-bottom: 1px solid #d2d2d2; line-height: 16px; padding-left: 8px; padding-right: 8px; padding-bottom: 15px;-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); box-shadow: 3px 3px 3px rgba(0,0,0,0.5);}
.nav ul.toplevel li ul ul{display: block; position: relative; line-height: 14px; padding-top: 5px;}
.nav ul.toplevel li ul ul li{float: none; line-height: 14px; text-transform:lowercase; font-size: 11px;}
.nav ul.toplevel li ul ul li a{ padding: 0px 0px; text-transform:capitalize; color: #393939; font-weight: 400;}
ul.productdrop li.column1{margin-right: 5px; line-height: 20px; margin-top: 10px;}
ul.productdrop li.column2{margin-right: 5px; margin-left: 10px; padding-left: 10px; line-height: 20px; margin-top: 10px;border-left: 1px solid #c5c5c5;}
ul.productdrop li.column3{margin-left: 10px; padding-left: 10px; padding-right: 10px; line-height: 20px; margin-top: 10px; border-left: 1px solid #c5c5c5;}
.nav ul.toplevel li:hover ul{display: block;}
.nav ul.toplevel li ul.productdrop li ul.droplinks{ line-height: 20px; padding-top: 20px;}
.nav ul.toplevel li ul.productdrop li ul.droplinks li{line-height: 20px; font-size: 12px;}
.nav ul.toplevel li ul.productdrop li ul.droplinks a{font-weight: 600; color: #000000;}
.nav ul.toplevel li ul.generaldrop{border-left: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2;  border-bottom: 1px solid #d2d2d2; line-height: 16px; padding-left: 8px; padding-right: 8px; padding-bottom: 15px;-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); box-shadow: 3px 3px 3px rgba(0,0,0,0.5);padding-top: 5px; line-height: 14px;}
.nav ul.toplevel li ul.generaldrop li{float: none; line-height: 14px; text-transform:lowercase; font-size: 11px; font-weight: 400; line-height: 14px; }
.nav ul.toplevel li ul.generaldrop li a{color: #393939;text-transform:capitalize;padding-left: 0px;}
.nav ul.toplevel li ul.generaldrop li a:hover{color: #000000;}
.nav .dropdownwidth{ display: block; width: 120px; height: 1px;}
.nav .nav_right_panel{float: right; width: 320px; text-align: right; line-height: 35px; color: #585858;}
.nav .nav_right_panel .nav_searchfunction{float:right; margin-left: 20px; }
.nav_searchfunction{margin-right: 10px; }
.nav .nav_right_panel a{  color: #585858; text-decoration: none; font-size: 10px;text-transform:uppercase; line-height: 15px; padding: 2px 5px; border: 1px solid #969696; -moz-border-radius: 5px;
border-radius: 5px; background-color: #eaeaea; font-weight: 600;} 
.nav .nav_right_panel a:hover{background-color: #969696; color: #FFFFFF;}
.nav .nav_right_panel .nav_searchfunction input{border: 1px solid #969696;-moz-border-radius: 5px;
border-radius: 5px; background-color: #969696; color: #FFFFFF;font-size: 11px;}
.nav .nav_right_panel .nav_searchfunction input[type=text]{padding: 2px 3px 3px 3px; background-color: #f9f9f9; color: #000000;}
.nav .nav_right_panel .nav_searchfunction input[type=submit]:hover{background-color: #3e3e3e; border-color: #3e3e3e;}
/* FOOTER ELEMENTS */
.footer{}
.footer ul li.column1{float: left;padding-left: 15px; line-height: 14px; padding-top: 15px; display: block; width: 185px;}
.footer ul .colhead{font-size: 14px; font-weight: 600; color: #3b3b3b; line-height: 16px; margin-bottom: 10px;}
.footer ul li.column1 ul, footer ul li.column1 ul li, .footer ul li.column1 ul li a{color: #4c4c4c; font-size: 11px; text-decoration: none; float: none;}
.footer ul li.column1 ul li a:hover{color:#000000;}
.footer ul li.column2{float: left; line-height: 13px;  background-color: #9fa1a1; -moz-border-radius: 5px;
border-radius: 5px; display: block; width: 754px; height: 192px;}
.footer ul li.column2 ul {padding: 15px;}
.footer ul li.column2 ul li{float: left; width: 173px; display: block; }
.footer ul li.column2 ul li form{padding: 0px; padding-bottom: 4px;}
.footer ul li.column2 ul li select{border: 1px solid #505151; background-color: #dddddd; width: 170px;}
.footer ul li.column2 ul li img{border: 1px solid #505151;}
.footer ul li.column2 ul li.column2_col1{padding-right: 15px; margin-right: 15px; border-right: 1px dotted #e7e7e7;}
.footer ul li.column2 ul li.column2_col2{padding-right: 15px; margin-right: 15px; border-right: 1px dotted #e7e7e7;}
.footer ul li.column2 ul li.column2_col3 .foot_news_head{font-size: 14px; font-weight: 600; margin-bottom: 4px;}
.footer ul li.column2 ul li.column2_col3 .foot_news_head a{text-decoration: none; color: #000000;}
.footer ul li.column2 ul li.column2_col3 .foot_news_date{font-size: 12px; font-weight: 600; margin-bottom: 10px;color:#e7e7e7;}
.footer ul li.column2 ul li.column2_col3 {width: 300px; }
.footer ul li.column2 ul li.column2_col3 p{ font-size: 12px; line-height: 16px;}
.footer ul li.column2 ul li.column2_col3 p a.more_article{padding: 1px 3px; -moz-border-radius: 5px;
border-radius: 5px; background-color: #c9cccb; font-size: 10px; text-decoration: none;color: #3b3b3b; font-weight: 600;}
.footer ul li.column2 ul li.column2_col3 a.more_news{padding: 3px 5px; -moz-border-radius: 5px;
border-radius: 5px; background-color: #c9cccb; font-size: 11px; text-decoration: none;color: #3b3b3b; font-weight: 600; margin-top: 15px; float: left;border: 1px solid #939393;}
.footer ul li.column2 ul li.column2_col3 p a.more_article:hover, .footer ul li.column2 ul li.column2_col3 a.more_news:hover{background-color: #e7e7e7;}
.footer ul li.column3{font-size: 12px; color: #4c4c4c; text-align: center; line-height: 16px; padding-top: 15px;}
.footer ul li.column3 b{font-weight: 600;}
.footer ul li.column3 a{text-decoration: none; color: #4c4c4c;}
.footer ul li.column3 a:hover{color: #000000;}
.footer .footerbar{background-color: #696a6a; -moz-border-radius: 5px;
border-radius: 5px; font-size: 11px; color: #d6d6d6; line-height: 26px; display: block; height: 26px;padding-left: 15px; padding-left: 15px; }
.footer .footerbar li{float: left; margin-right: 6px; padding-right: 6px; border-right: 1px solid #9f9f9f; line-height: 16px; margin-top: 5px; margin-bottom: 5px;}
.footer .footerbar .copyright{float: right; padding-right: 15px;}
.footer .footerbar li a{text-decoration: none; color: #d6d6d6;}
.footer .footerbar li a:hover{color: #FFFFFF;}
.footer .footerbar li.last{border-width: 0px;}
/* PAGE ELEMENTS  SINGLE COLUMN */
.single_column_wrap{padding-top: 35px; padding-bottom: 35px;}
.single_column_wrap h1{font-size: 30px; color:#000000; font-weight: 600; padding-bottom: 20px; line-height: 140%; margin: 0px;}
.single_column_wrap h2{font-size: 25px; color:#737373; font-weight: 400;padding-bottom: 20px; line-height: 140%;}
.single_column_wrap h3{font-size: 20px; color:#000000; font-weight: 300;line-height: 135%;padding-bottom: 15px;}
.single_column_wrap h4{font-size: 14px; color:#000000; font-weight: 600;line-height: 135%;padding-bottom: 10px;}
.single_column_wrap h5{font-size: 14px; color:#737373; font-weight: 600;line-height: 135%;padding-bottom: 5px;}
.single_column_wrap p{font-size: 13px; color:#000000; font-weight: 400; line-height: 135%; margin-bottom: 10px;}
.single_column_wrap b, .single_column_wrap strong{font-weight: 600;}
.single_column_wrap p a, .single_column_wrap li a{text-decoration: underline; color: #000000; padding-left:1px; padding-right: 1px;}
.single_column_wrap p a:hover{background-color:#ffecb7; text-decoration: none;}
.single_column_wrap ul{font-size: 13px; color:#000000; font-weight: 400; line-height: 135%; margin-bottom: 10px; list-style: disc; padding-left: 35px; margin-top: 5px; margin-bottom: 10px;}
.single_column_wrap.toppadding_15{padding-top: 0px;}
/* PAGE ELEMENTS TWO COLUMN */
.two_column_wrap{padding-top: 35px; padding-bottom: 35px;}
.two_column_wrap .leftcolumnwrap {width: 100%;float: left;margin-right: -874px;}
.two_column_wrap .leftcolumn {margin-right: 874px; padding-top: 10px;}
.two_column_wrap .rightcolumn {width: 874px;float: right;}
.two_column_wrap .two_column_head {font-size: 25px; color:#737373; font-weight: 400;padding-bottom: 20px; line-height: 140%;}
.two_column_wrap .rightcolumn h1{font-size: 30px; color:#000000; font-weight: 400; padding-bottom: 20px; line-height: 140%; margin: 0px;}
.two_column_wrap .rightcolumn h1.product_detail{padding-bottom: 0px;}
.two_column_wrap .rightcolumn h2{font-size: 25px; color:#737373; font-weight: 400;padding-bottom: 20px; line-height: 140%;}
.two_column_wrap .rightcolumn h2.product_detail{font-weight: 600; color: #000000; font-size: 27px;}
.two_column_wrap .rightcolumn h3{font-size: 20px; color:#000000; font-weight: 300;line-height: 135%;padding-bottom: 15px;}
.two_column_wrap .rightcolumn h4{font-size: 14px; color:#000000; font-weight: 600;line-height: 135%;padding-bottom: 10px;}
.two_column_wrap .rightcolumn h5{font-size: 14px; color:#737373; font-weight: 600;line-height: 135%;padding-bottom: 5px;}
.two_column_wrap .rightcolumn p{font-size: 13px; color:#000000; font-weight: 400; line-height: 135%; margin-bottom: 10px;}
.two_column_wrap b, .two_column_wrap strong{font-weight: 600;}
.two_column_wrap .rightcolumn p a, .two_column_wrap .rightcolumn li a{text-decoration: underline; color: #000000; padding-left:1px; padding-right: 1px;}
.two_column_wrap .rightcolumn p a:hover, .two_column_wrap .rightcolumn ul a:hover  {text-decoration: none;}
.two_column_wrap .rightcolumn ul{font-size: 13px; color:#000000; font-weight: 400; line-height: 135%; margin-bottom: 10px; list-style: disc; padding-left: 35px; margin-top: 5px; margin-bottom: 10px;}
.two_column_wrap .leftcolumn .menu_category{font-size: 15px; font-weight: 600; padding-left: 16px; padding-bottom: 5px;}
.two_column_wrap .leftcolumn ul{ font-size: 12px; font-weight: 400; color: black; line-height: 130%; display: block; width: 200px; margin-bottom: 25px;}
.two_column_wrap .leftcolumn li{padding-left: 16px; background-image: url('../images/nav_left_arrow.gif'); background-repeat: no-repeat; background-position: left center;}
.two_column_wrap .leftcolumn li a{text-decoration: none; color: #000000;}
.two_column_wrap .leftcolumn li:hover{background-position: -200px; center;}
.two_column_wrap .leftcolumn li.selected{background-position: -400px center; padding-top: 2px; padding-bottom: 2px;}
.two_column_wrap .leftcolumn li.selected a{ font-weight: 600;}
/* PAGE ELEMENTS TWO COLUMN HOME */
.two_column_wrap_home{padding-top: 0px; padding-bottom: 35px;}
.two_column_wrap_home .leftcolumnwrap {width: 100%;float: left;margin-right: -400px;}
.two_column_wrap_home .leftcolumn {margin-right: 400px; padding-top: 0px;}
.two_column_wrap_home .rightcolumn {width: 368px;float: right; border-left: 1px dotted #b2b2b2;}
.two_column_wrap_home .rightcolumn h2 {font-weight: 600; color: #000000; font-size: 17px; margin-bottom: 10px;}
.two_column_wrap_home .rightcolumn p{font-size: 13px; color:#000000; font-weight: 400; line-height: 135%; margin-bottom: 10px;}
.two_column_wrap_home b, .two_column_wrap_home strong{font-weight: 600;}
.two_column_wrap_home .rightcolumn p a, .two_column_wrap_home .rightcolumn h2 a{text-decoration: none; color: #000000; padding-left:0px; padding-right: 0px;}
.two_column_wrap_home .rightcolumn p a:hover, .two_column_wrap_home .rightcolumn h2 a:hover  {text-decoration: none;}
.two_column_wrap_home .rightcolumn .rightcolumn_home_panel{background-repeat: no-repeat; background-position: right top; display: block; height: 181px; padding-left: 30px; padding-right: 166px;}
.two_column_wrap_home .rightcolumn .rightcolumn_home_panel .block_link{padding: 3px 5px; -moz-border-radius: 5px;
border-radius: 5px;  font-size: 11px; text-decoration: none;color: #3b3b3b; font-weight: 600; margin-top: 10px; float: left; border: 1px solid #939393; text-shadow: 0px 1px #FFFFFF;background-color: #eaeaea;color: #585858;}
.two_column_wrap_home .rightcolumn .rightcolumn_home_panel .block_link:hover{color: #000000;}
.two_column_wrap_home .leftcolumn p{font-size: 14px; font-weight: 400; padding-left: 15px; padding-bottom: 5px; line-height: 22px;}
.two_column_wrap_home .leftcolumn p b{font-weight: 400; font-size: 18px; line-height: 25px;}
/* PRODUCT PAGE STYLES */
.detailpromo_area_wrap{ -moz-border-radius: 6px; border-radius: 6px; padding-top: 28px; margin-bottom: 25px;}
.detailpromo_area_wrap .detailpromo_area_hero_pic{display: block; width: 874px; text-align: right; position: absolute; margin-top: -28px;}
.detailpromo_area_wrap .detailpromo_area_innerbox{ -moz-border-radius: 5px;  border-radius: 5px; background-color: #5e5e5e; height: 358px; background-image: url('../images/product_detail_headarea.gif'); background-repeat: repeat-x; overflow: hidden;}
.detailpromo_area_wrap .detailpromo_area_text{ position: absolute; z-index:50;width: 356px; text-align: left; padding-left: 22px; padding-top: 22px; color: #FFFFFF; }
.detailpromo_area_wrap .detailpromo_area_text ul{color: #FFFFFF; }
.detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_message_list{list-style-image: url('../images/detail_list_bullet.gif'); font-size: 16px; margin-bottom: 20px; padding-left: 15px; line-height: 24px;}
.detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_range_list{list-style: none; float: left; font-weight: 400; padding-left: 0px; margin-right: 20px;}
.detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_range_list a{text-decoration: none; color: #FFFFFF; font-size: 14px; background-image: url('../images/detail_list_bullet_products.gif'); background-repeat: no-repeat; background-position: left center;padding-left: 15px;}
.detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_range_list a:hover{background-position: -200px center;}
.detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_range_list li.selected{font-weight: 600;}
.detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_range_list li.selected a, .detailpromo_area_wrap .detailpromo_area_text ul.detailpromo_range_list li.selected a:hover{background-position: -400px center;}
.detailpromo_area_wrap .detailpromo_area_text .detailpromo_message{font-size: 21px;margin-bottom: 25px;}
.detailpromo_area_wrap .detailpromo_area_text .detailpromo_range_head{font-size: 14px; padding-bottom: 10px; margin-bottom: 15px; border-bottom: 1px solid #b3b3b3;}
.two_column_wrap .rightcolumn .product_indent_wrap{padding: 0px 22px;}
.product_indent_wrap .product_detail_topnav ul{ font-size: 20px; font-weight: 300; list-style: none; padding: 0px; margin-bottom: 25px;}
.product_indent_wrap .product_detail_topnav ul li{padding-left: 0px; margin-right: 30px; display: inline;color: #949494; padding-bottom: 3px; cursor: pointer;}
.product_indent_wrap .product_detail_topnav ul li:hover{color:#000000;}
.product_indent_wrap .product_detail_topnav ul li.selected{border-bottom: 2px solid #9e9e9e; color: #000000;}
.icon_print {padding-left: 16px; font-size: 12px; color: #000000; text-decoration: none; background-image: url('../images/icon_printer.gif'); background-repeat: no-repeat; line-height: 26px; background-position: left center;}
.icon_pdf {padding-left: 16px; font-size: 12px; color: #000000; text-decoration: none; background-image: url('../images/icon_pdf.gif'); background-repeat: no-repeat; line-height: 26px; background-position: left center;}
/* SPEC DIVS */
.spec_wrap{display: none; padding-bottom: 35px;}
.spec_item { display: block; margin-bottom: 10px; padding: 0px 22px 0px 0px;}
.spec_item .click_head{ font-size: 14px; font-weight: 600; padding-left: 23px; background-image: url('../images/icon_openclose.gif'); background-repeat: no-repeat; background-position: 5px top; cursor: pointer;}
.spec_item .spec_item_text{display: none;padding-left: 60px; padding-top: 15px; font-size: 13px; padding-bottom: 25px; cursor: text;}
.spec_item .spec_item_text img{margin-top: 5px;}
.spec_item .spec_item_text table{margin-top: 10px; margin-bottom: 10px; font-weight: 400; width: 100%;}
.spec_item .spec_item_text table td{padding: 5px; border-bottom: 1px dotted #999999; line-height: 16px; }
.spec_item .spec_item_text table th{width: 25%; text-align: left; font-weight: 400; padding: 5px; border-bottom: 1px dotted #999999; line-height: 16px;}
.spec_item .spec_item_text ul li{font-size: 13px; list-style: circle;}
/* DOWNLOAD DIVS */
.down_wrap{display:none; padding-bottom: 35px;}
.down_item { display: block; margin-bottom: 10px; padding: 0px 22px 0px 0px;}
.down_item .down_item_text{padding-left: 22px; padding-top: 15px; font-size: 13px; padding-bottom: 25px; cursor: text;}
.down_item .down_item_text img{margin-top: 5px;}
.down_item .down_item_text table{margin-top: 10px; margin-bottom: 10px; font-weight: 400; width: 100%;}
.down_item .down_item_text table td{padding: 7px 5px;  line-height: 16px; }
.down_item .down_item_text table th{width: 25%; text-align: left; font-weight: 400; padding: 7px 5px; line-height: 16px;}
.down_item .down_item_text table th img {border: 1px solid silver; margin-right: 5px; display: inline; vertical-align: left; margin-top: 2px;}
.down_item .down_item_text ul li{font-size: 13px; list-style: circle;}
.down_item .down_item_text a.product_download_button{background-color: #eaeaea; padding: 2px 4px; font-size: 12px; font-weight: 600; text-decoration: none; color: #585858; -moz-border-radius: 5px;
border-radius: 5px; border: 1px solid #c3c3c3; text-shadow: 0px 1px #FFFFFF; padding-left: 35px; background-position: 4px center; background-repeat: no-repeat;}
.flag_uk{background-image: url('../images/flag_unitedkingdom.gif');}
.flag_safrica{background-image: url('../images/flag_southafrica.gif');}
.flag_france{background-image: url('../images/flag_france.gif');}
.flag_spain{background-image: url('../images/flag_spain.gif');}
.flag_italy{background-image: url('../images/flag_italy.gif');}
.flag_germany{background-image: url('../images/flag_germany.gif');}
.flag_russia{background-image: url('../images/flag_russia.gif');}
.down_item .down_item_text a.product_download_button:hover{color: #000000;}
/* LOCATEDEAL DIVS */
.locat_wrap{display:none; padding-bottom: 35px;}
.locat_item { display: block; margin-bottom: 10px; padding: 0px 22px 0px 0px;}
.locat_item .click_headloc{ font-size: 14px; font-weight: 600; padding-left: 23px; background-image: url('../images/icon_openclose.gif'); background-repeat: no-repeat; background-position: 5px top; cursor: pointer;}
.locat_item .locat_item_text{display: none; padding-left: 60px; padding-top: 15px; font-size: 13px; padding-bottom: 25px; cursor: text;}
.locat_item .locat_item_text img{margin-top: 5px;}
.locat_item .locat_item_text table{margin-top: 10px; margin-bottom: 10px; font-weight: 400; width: 100%;}
.locat_item .locat_item_text table td{padding: 5px; border-bottom: 1px dotted #999999; line-height: 16px; }
.locat_item .locat_item_text table th{width: 25%; text-align: left; font-weight: 400; padding: 5px; border-bottom: 1px dotted #999999; line-height: 16px;}
.locat_item .locat_item_text ul li{font-size: 13px; list-style: circle;}
/* COUNTRY SELECTOR  */
.country_map_wrap{display: block; width: 1099px; height:507px; background-image: url('../images/country_selector_bg.jpg'); background-repeat: no-repeat; overflow: hidden;}
.country_map_productshot{position: absolute; z-index: 1; padding-left:297px; padding-top:367px; width: 195px;}
.country_map_blank{position: absolute; z-index: 1; display: block; width: 1099px; height:507px; overflow: hidden;}
.country_map_blank img{margin-left: 0px;}
.country_map_column_right{float: right; display: block; z-index:10; width: 607px; height: 507px; position: absolute; margin-left: 492px;}
.country_map_column_left{display: block; z-index:5; width: 297px; height: 452px;  position: relative; overflow: hidden;}
.country_map_slidetab{width: 200px; background-color: #f4f4f4; border: 1px solid #969696;-moz-border-radius: 15px;
border-radius: 15px;  position: absolute; bottom: 0px; margin-bottom: -15px;-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); box-shadow: 3px 3px 3px rgba(0,0,0,0.5); margin-left: 57px;}
.country_map_list {padding-bottom: 20px;}
.country_map_list ul{list-style: none; margin:0px; padding: 0px; padding-bottom: 30px; margin-left: 15px; margin-right: 15px;}
.country_map_list ul li{background-repeat: no-repeat; background-position: left center; line-height: 24px; padding-left: 25px; border-bottom: 1px dotted #cbcbcb;  color: #6a6a6a; cursor: pointer;}
.country_map_list ul li:hover{color: #000000;}
.country_map_tab_control{display: block; margin-bottom: 5px; height: 35px; font-size: 14px; text-align: center; line-height: 25px; color: #6a6a6a; text-shadow: 1px 1px #FFFFFF; font-weight: 600; }
.country_map_tab_control .closeopen{cursor: pointer; display: none;}
.country_map_list li.selected{color: #000000; font-weight: 600;}
.country_map_textblock_top{ display: block; height: 438px; width: 607px; overflow: hidden;}
.country_map_textblock_bottom{display: block; height: 69px; z-index: 10;}
.country_map_textblock_top .map_text_panel{display: none; float: right; width: 250px; height: 373px; background-color: #FFFFFF; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5); box-shadow: 3px 3px 3px rgba(0,0,0,0.5); margin-right: 20px; margin-top: 20px; border: 1px solid #858585;}
.country_map_textblock_top .map_text_panel .map_text_centered{margin: 12px; text-align: left; padding-top: 24px; background-image: url('../images/bell_small_map_ident.gif'); background-repeat: no-repeat; background-position: left top;}
.map_text_centered div {display: none;position: absolute; width: 225px;}
.map_text_centered div h4{margin-top: 0px; padding-bottom: 0px;}
.map_text_centered div h5{ padding-bottom: 0px;}
.map_text_centered div p{margin-top: 10px; font-size: 12px; color: #6a6a6a; line-height: 135%;}
.map_text_centered div ul{padding: 0px; margin: 0px; color: #000000;}
.map_text_centered div li{padding-left: 16px; background-image: url('../images/nav_left_arrow.gif'); background-repeat: no-repeat; background-position: left center; list-style: none; background-position: -400px center; margin: 0px; margin-bottom: 2px;}
.map_text_centered div ul a{text-decoration: none;}
.map_text_centered div ul a:hover{text-decoration: underline;}
.country_map_textblock_bottom .map_bottom_left_block{ float: left; width: 450px; height: 68px; overflow: hidden;}
.country_map_textblock_bottom .map_bottom_left_block div{display: none; position: absolute; padding: 15px 0px 0px 49px; color: #FFFFFF; font-size: 12px; font-weight: 700; line-height: 14px; text-shadow: 0px 1px #4a4a4a;}
.country_map_textblock_bottom .map_bottom_left_block div b{display: block; font-size: 19px; color: #ffbc00; padding-top: 4px; font-weight: 600;}
.country_map_textblock_bottom .map_bottom_right_block{ float: right; display: block; width: 138px; height: 68px; text-align: center; overflow: hidden;}
.country_map_textblock_bottom .map_bottom_right_block a{ text-decoration: none; font-weight: 600; font-size: 20px; text-shadow: 0px 1px #FFFFFF; color: #363636; line-height: 68px; padding: 0px 10px; }
/* PRODUCT LIST PAGE */
.product_group_wrap_large {display: block; height: 173px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #d4d4d4; background-image: url('../images/product_list_panels.gif'); background-repeat: repeat-x;}
.product_group_wrap_large ul{float: left; margin: 0px; margin-right: 30px; padding: 0px; list-style: none;}
.product_group_wrap_large ul li a{text-decoration: none;color: #5b5b5b;}
.product_group_wrap_large ul li a:hover{color: #000000;}
.product_group_wrap_medium {display: block; height: 173px; width:648px; float: left; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #d4d4d4;background-image: url('../images/product_list_panels.gif'); background-repeat: repeat-x;}
.product_group_wrap_medium ul{float: left; margin: 0px; margin-right: 30px; padding: 0px; list-style: none;}
.product_group_wrap_medium ul li a{text-decoration: none;color: #5b5b5b;}
.product_group_wrap_medium ul li a:hover{color: #000000;}
.product_group_wrap_small {display: block; height: 173px; width:423px; float: right; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #d4d4d4;background-image: url('../images/product_list_panels.gif'); background-repeat: repeat-x;}
.product_group_wrap_small ul{float: left; margin: 0px; margin-right: 30px; padding: 0px; list-style: none;}
.product_group_wrap_small ul li a{text-decoration: none;color: #5b5b5b;}
.product_group_wrap_small ul li a:hover{color: #000000;}
.product_group_pic{float: left; display: block; width: 225px; height: 173px;-moz-border-radius: 5px; border-radius: 5px; overflow: hidden;}
.product_group_text{ float: left; display: block;}
.product_group_text h2{text-shadow: 0px 1px #FFFFFF;}
.product_group_wrap_links { display: block; text-align: center; padding-left: 1px;}
.product_group_wrap_links ul{margin: 0px; padding: 0px; list-style: none;}
.product_group_wrap_links ul li{float: left; margin-right: 24px; line-height: 41px; font-size: 16px; font-weight: 400;}
.product_group_wrap_links ul li a{text-decoration: none; text-shadow: 0px 1px #FFFFFF; background-color: #e8e8e8; display: block; width: 196px; height: 41px; text-align: center; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #d4d4d4; box-shadow:inset 0 0 1px #FFFFFF; -moz-box-shadow:inset 0 0 1px #FFFFFF; color: #5b5b5b;}
.product_group_wrap_links ul li a:hover{color: #000000; background-color: #dddddd;}
.product_group_wrap_links ul li.last{margin-right: 0px;}
/*  HOME PAGE  */
.homepage_banner{width: 1099px; height: 405px; background-image: url('../images/Home_banner_bg.jpg'); background-repeat: repeat-x; -moz-border-radius: 5px; border-radius: 5px;}
.banner_wrap{height: 313px; width: 1099px;overflow: hidden;  position: absolute; border-top-right-radius: 5px; -moz-border-radius-topright: 5px;}
.banner_menu {display: block; height: 102px; width: 1099px; position: absolute;  margin-top: 293px; z-index: 4; background-image: url('../images/bannermenu_bg.png'); background-repeat: no-repeat;}
.banner{position: absolute;  display: none; margin: 0px; padding: 0px; width: 1099px; height:313px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; overflow: hidden; background-repeat: no-repeat; background-position: right top;}
.banner_wrap .banner .banner_shot{ border-top-right-radius: 5px; -moz-border-radius-topright: 5px; float: right; display: block; height: 313px; width: 649px;}
div.title{margin: 40px 0px 0px 24px; font-size: 41px; font-weight: 400; display: block; width: 500px; clear: both; height: 188px; line-height: 54px; overflow: hidden; text-shadow: 0px 1px #eaeaea; background-image: url('../images/banner_icons.gif'); background-repeat: no-repeat; background-position: left bottom;}
.title span{font-weight: 300;}
.signoff{display: block; width: 470px; clear: both; font-weight: 600; font-size: 16px; margin: 10px 0px 0px 24px; line-height: 24px; text-shadow: 0px 1px #cecdcd;}
.banner_menu ul{padding: 0px; margin: 0px; list-style: none; margin-left: 6px; margin-right: 0px;}
.banner_menu ul li{float: left; width: 360px; height: 102px; display: block; margin:0px 2px 0px 2px;}
.banner_menu ul li div{position: absolute; width: 360px; height: 102px; overflow: hidden; margin-left: 0px;}
.banner_menu ul li a{position: absolute; z-index: 5;}
.banner_menu ul li.first{margin-left:0px;}
.banner_menu ul li.last{margin-right:0px;}
.banner_menu ul li a{padding: 0px; display: block; width: 348px; margin-left: 6px; height: 62px; margin-top: 34px; text-align: center; color: #FFFFFF; line-height: 62px; text-decoration: none; font-size: 20px; font-weight: 600; opacity: 0.6; text-shadow: 1px 1px #000000;}
.banner_menu ul li a b{font-weight: 700;}
ul.banners li .banner_shot{ border-radius: 5px; -moz-border-radius: 5px; background-color: yellow;}
.home_subnav{ display: block; position: relative;  width: 1099px; height: 100px; overflow: hidden;}
.left_arrow{float: left; display: block; width: 15px; height: 53px;  line-height: 53px;}
.left_arrow img{vertical-align: middle; cursor: pointer;}
.right_arrow{float: left; display: block; width: 15px; height: 53px;  line-height: 53px; text-align: right;}
.right_arrow img{vertical-align: middle; cursor: pointer;}
.sub_nav_options{display: block;float: left; width: 1068px; height: 53px; overflow: hidden;}
.sub_nav_options ul{position: absolute; display: none; width: 1068px; list-style: none; margin:0px; padding: 0px; margin-left: 9px;}
.sub_nav_options ul li {display: block; float: left; height: 53px; width: 336px;margin-right: 20px;}
.sub_nav_options ul li.last{margin-right: 0px;}
.sub_nav_options ul li a{display: block; width: 335px;text-decoration: none; text-shadow: 0px 1px #FFFFFF;  height: 53px; text-align: center; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #d4d4d4;  font-size: 18px; font-weight: 400; line-height: 53px; color: #6b6b6b;background-color: #FFFFFF;}
.sub_nav_options ul li a:hover{box-shadow:inset 0 0 1px #FFFFFF; -moz-box-shadow:inset 0 0 1px #FFFFFF; color: #000000; background-color: #e8e8e8;}
.pointintime {display: block;text-align: center; clear: both; padding-top: 10px;}
.pointintime ul {margin:0px; padding:0px; color: #d4d4d4; line-height: 12px; font-size: 36px; font-weight: 600;}
.pointintime ul li{display: inline; line-height: 12px; font-size: 24px; font-weight: 400; margin: 0px; padding:0px;}
.pointintime ul li.active{color: #6b6b6b;}
/*ricky*/
.breadcrumb, .breadcrumb a {font-size: 10px;color: grey; margin-bottom: 10px;}
/*Promoshop*/
.PromoshopProduct {
	border-bottom: 1px solid #9d9d9d;
	width: 850px;
	float:left;
	margin-bottom:10px;
	overflow:hidden;
	padding:15px;
	padding-bottom:10px;
}
.PromoshopProductPictureContainer {
	width: 178px;
	float:left;
}
.PromoshopProductPicture {
	width: 100%;
	margin-bottom:10px;
}
.PromoshopProductPicture img {
	width: 355px;
	height: 266px;
	width: 178px;
	height: 133px;
}
.PromoshopProductThumbnails {
	width: 100%;
}
.PromoshopProductThumbnails img{
	border: 1px solid black;
	width: 83px;
	height: 62px;
	width: 41px;
	height: 31px;
}
.PromoshopProductDetails {
	float:right;
	color:#60605f;
	font-size:11px;
	padding-left:5px;
	width: 610px;
}
.PromoshopProductDetails h3{
	font-size:20px !important;
	font-weight:bold !important;
	padding-bottom: 10px !important;
}
.PromoshopProductDescription {
	font-size:14px !important;
	font-weight:bold !important;
	margin-bottom:15px;
	line-height:20px;
}
.PromoshopProductCode {
	margin-bottom:20px;
}
.PromoshopProductPrice {
	font-size:26px !important;
	font-weight:bold !important;
	margin-top:15px;
	color:#fcb116;
}
